Prerequisites for using the Waiter™ platform

Waiter™ has been tested, and is compliant with, the following browsers:

 

-    Apple Safari, version 10+

-    Google Chrome, version 50+

-    Mozilla Firefox, version 42+

-    Microsoft Internet Explorer, version 10+

-    Microsoft Edge, version 14+

-    Opera, version 43+

 

Additionally, the following operating systems are supported:

 

-    Apple iOS 10

-    Apple iOS 11

-    Apple OS X 10.10 (Yosemite)

-    Apple OS X 10.11 (El Capitan)

-    Apple macOS 10.12 (Sierra)

-    Apple macOS 10.13 (High Sierra)

-    Google Android 5 (Lollipop)

-    Google Android 6 (Marshmallow)

-    Google Android 7 (Nougat)

-    Microsoft Windows 8

-    Microsoft Windows 10

Copyright © 2017-2019 Second Guest, Inc. All Rights Reserved.